*,*:before, *:after{
box-sizing: border-box;
}



BODY{
	text-align : center;
padding-top : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : auto;
margin-right : auto;
background-image : url(site-img/back-img-52-52.jpg);
background-repeat : repeat;
letter-spacing : 6px;
font-family : "PingFang TC","Heiti TC","Microsoft JhengHei",sans-serif,"Meiryo UI";
font-size : 16px;
overflow-x: hidden!important;
}

#site-box{
	text-align : left;
margin-left : auto;
margin-right : auto;
max-width : 1200px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
line-height : 24px;
background-image : url(site-img/back-img-light-52-52.jpg);
background-repeat : repeat;
}

#header-box{
	max-width : 1200px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
height : 150px;
margin-bottom : 5px;
}



.top-down-link-box{
	margin-top : 5px;
margin-bottom : 5px;

float : none;
clear : both;
overflow : visible;
visibility : visible;
}

#h1-box{
	background-image : url(site-img/h1-title-50-1200.jpg);
background-repeat : no-repeat;
height : 50px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}

.h2-box{
	background-image : url(site-img/h2-title-50-1200.jpg);
background-repeat : no-repeat;
float : none;
clear : both;
overflow : visible;
visibility : visible;
height : 50px;
}

H1{
	font-size : 18px;
font-weight : normal;

padding-bottom : 0px;

margin-top : 0px;
padding-top : 12px;
padding-left : 50px;
}

H2{
	font-size : 18px;
padding-left : 50px;
font-weight : normal;
margin-top : 0px;
margin-bottom : 0px;
padding-top : 10px;
padding-bottom : 0px;
}

#page-link-box{
	text-align : center;
margin-top : 5px;
margin-bottom : 5px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}

#one-page-link-box{
	font-weight : normal;
text-align : right;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}

#attention-title-box{
	font-weight : normal;
float : none;
clear : both;
overflow : visible;
visibility : visible;
padding-left : 10px;
padding-right : 10px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #fb861c;
}

#attention-box{
	padding-left : 10px;
padding-right : 10px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}

#footer-box{
	text-align : center;border-width : 1px;border-style : solid;border-color : #c67c39;
float : none;
clear : both;
overflow : visible;
visibility : visible;
background-image : url(site-img/footer-img-filejp-148-1200.jpg);
background-repeat : no-repeat;
height : 138px;
width: 100% ;
padding-top : 10px;
font-weight : normal;
letter-spacing : 2px;




font-size : 14px;
}

.txt-box{
	padding-left : 10px;
padding-right : 10px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}


STRONG{
	font-weight : normal;
text-decoration : none;
}

TABLE{
	font-size : 16px;
border-collapse : collapse;border-spacing : 0px;
empty-cells : hide;
}

TD{
	font-weight : normal;
font-size : 16px;
}

img {
	vertical-align: middle;
}



 a:hover img
{
	opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}







@media screen and (max-width: 768px){
	
picture, video{
max-width: 100%;
height: auto;
}


html,body{
	overflow-x: hidden;
max-width : 100%;
font-size: clamp(11px, 3vw, 12px);

}


div, iframe {
	max-width: 100% ;
}

table {
	width: 100% ;
}

img {
	vertical-align: middle; 
	max-width: 100%;
	height: auto;
}

#header-box{
		max-width :  100%;

float : none;
clear : both;
overflow : visible;
visibility : visible;
height : auto;
}

#footer-box{
	text-align : center;border-width : 1px;border-style : solid;border-color : #c67c39;
float : none;
clear : both;
overflow : visible;
visibility : visible;
background-image : url(site-img/footer-img-filejp-148-1200.jpg);
background-repeat : no-repeat;
height : auto !important;
width: 100% !important;
min-width: 0 !important;
max-width: 100% !important;
padding-top : 1px;
font-weight : normal;
letter-spacing : 2px;
font-size : 10px;
display: block;
background-size: cover;
}

#site-box{
letter-spacing : 3px;
}

H1{
	font-size : 12px;
font-weight : normal;

padding-bottom : 0px;

margin-top : 0px;
padding-top : 12px;
padding-left : 50px;
}

H2{
	font-size : 12px;
padding-left : 50px;
font-weight : normal;
margin-top : 0px;
margin-bottom : 0px;
padding-top : 10px;
padding-bottom : 0px;
}



#h1-box{
	background-image : url(site-img/h1-title-50-1200.jpg);
background-repeat : no-repeat;
height : 50px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}

.h2-box{
	background-image : url(site-img/h2-title-50-1200.jpg);
background-repeat : no-repeat;
float : none;
clear : both;
overflow : visible;
visibility : visible;
height : 50px;

margin-left : -15px;
}






}








.in-txt-box{
	padding-left : 20px;
padding-right : 20px;
margin-top : 2px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 2px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
background-color : white;
padding-top : 6px;
padding-bottom : 6px;
}

.ko-koku-box{
	text-align : center;
margin-top : 2px;
margin-bottom : 2px;
float : none;
clear : both;
overflow : visible;
visibility : visible;
}
